---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.7-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.18.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:36:10.109366'
uploaded: '2024-06-19T19:51:14.980632'
signed: '2024-06-19T19:51:24.921079'
released: '2024-06-20T17:18:02.964959'
artifacts:
metadata_updated: '2024-06-20T17:18:02.965411'
